@font-face {
    font-family: 'libre_baskervilleitalic';
    src: url('../fonts/librebaskerville-italic-webfont.eot');
    src: url('../fonts/librebaskerville-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/librebaskerville-italic-webfont.woff') format('woff'),
         url('../fonts/librebaskerville-italic-webfont.ttf') format('truetype'),
         url('../fonts/librebaskerville-italic-webfont.svg#libre_baskervilleitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'libre_baskervilleregular';
    src: url('../fonts/librebaskerville-regular-webfont.eot');
    src: url('../fonts/librebaskerville-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/librebaskerville-regular-webfont.woff') format('woff'),
         url('../fonts/librebaskerville-regular-webfont.ttf') format('truetype'),
         url('../fonts/librebaskerville-regular-webfont.svg#libre_baskervilleregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'the_sans_bold-regular';
    src: url('../fonts/thesans_bold_plain-webfont.eot');
    src: url('../fonts/thesans_bold_plain-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/thesans_bold_plain-webfont.woff') format('woff'),
         url('../fonts/thesans_bold_plain-webfont.ttf') format('truetype'),
         url('../fonts/thesans_bold_plain-webfont.svg#the_sans_bold-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'the_sans_light-regular';
    src: url('../fonts/thesans_light_plain-webfont.eot');
    src: url('../fonts/thesans_light_plain-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/thesans_light_plain-webfont.woff') format('woff'),
         url('../fonts/thesans_light_plain-webfont.ttf') format('truetype'),
         url('../fonts/thesans_light_plain-webfont.svg#the_sans_light-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'thesansplain';
    src: url('../fonts/thesans_plain-webfont.eot');
    src: url('../fonts/thesans_plain-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/thesans_plain-webfont.woff') format('woff'),
         url('../fonts/thesans_plain-webfont.ttf') format('truetype'),
         url('../fonts/thesans_plain-webfont.svg#thesansplain') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'the_sans_semi_bold-regular';
    src: url('../fonts/thesans_semibold_plain-webfont.eot');
    src: url('../fonts/thesans_semibold_plain-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/thesans_semibold_plain-webfont.woff') format('woff'),
         url('../fonts/thesans_semibold_plain-webfont.ttf') format('truetype'),
         url('../fonts/thesans_semibold_plain-webfont.svg#the_sans_semi_bold-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'libre_baskervillebold';
    src: url('../fonts/librebaskerville-bold-webfont.eot');
    src: url('../fonts/librebaskerville-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/librebaskerville-bold-webfont.woff') format('woff'),
         url('../fonts/librebaskerville-bold-webfont.ttf') format('truetype'),
         url('../fonts/librebaskerville-bold-webfont.svg#libre_baskervillebold') format('svg');
    font-weight: normal;
    font-style: normal;
}
